<template>
  <g>
    <defs>
      <path
        id="view-selector@1x-a"
        d="M19.2,4 L4.8,4 C4.3581722,4 4,4.3581722 4,4.8 L4,19.2 C4,19.6418278 4.3581722,20 4.8,20 L19.2,20 C19.6418278,20 20,19.6418278 20,19.2 L20,4.8 C20,4.3581722 19.6418278,4 19.2,4 Z M8.8,18.4 L5.6,18.4 L5.6,5.6 L8.8,5.6 L8.8,18.4 Z M18.4,18.4 L10.4,18.4 L10.4,12.8 L18.4,12.8 L18.4,18.4 Z M18.4,11.2 L10.4,11.2 L10.4,5.6 L18.4,5.6 L18.4,11.2 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#view-selector@1x-a" />
    </g>
  </g>
</template>
